<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f22e79e12f51fac0c97cda3bb5cd73a">
  <dict>
    <!--2023-01-31 11:51:23.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-01-31 11:51:23.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4G;MiMo:4G;CAMiMo:4G</string>
    <!--2023-01-31 11:51:23.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:51:23.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:51:23.000-->
    <string key="voicemail_carrier">ETB</string>
    <!--2023-01-31 11:51:23.000-->
    <string key="voicemail_number">*123</string>
    <!--2023-01-31 11:51:23.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
